<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      /* p.abschnitt {
        margin.bottom: 14pt;
      } */

      .vers {
        font-size: 60&;
        line-height: normal;
      }

    </style>
  </head>
  <body>
    <h1>Nederlands Brevier. </h1>
    <!-- <section></section> -->

    <h2>Algemeen Ordinarium. </h2>
    <section>
      <h3>Metten. </h3>
      <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <div class="titelbereich">
        <h4>Psalm 62. </h4>
        <p><b>Ant. </b>U wil ik prijzen, Heer, * mijn leven lang, in uw naam mijn handen verheffen, (alleluja). </p>
      </div>
      <p class="initial">God, mijn God zijt gij: met aandrang zoek ik u; </p>
      <p><b>2 </b>Naar u dorst mijn ziel, naar u smacht mijn lichaam: als een dor en dorstig, waterloos land. </p>
      <p><b>3 </b>Zo blijf ik u beschouwen in uw heiligdom: om uw macht te zien en uw glorie. </p>
      <p><b>4 </b>Daar uw genade meer dan het leven geldt: zullen mijn lippen u loven. </p>
      <p><b>5 </b>Zo wil ik u prijzen mijn leven lang: in uw naam mijn handen verheffen. </p>
      <p><b>6 </b>Als met merg en vet zal ik verzadigd worden: en met jubelende lippen zal mijn mond u loven. </p>
      <p><b>7 </b>Als ik aan u denk op mijn legerstede: blijf ik in de nachtwaken peinzen over u. </p>
      <p><b>8 </b>Want gij zijt mijn Helper geworden: en ik juich in de schaduw van uw vleugelen. </p>
      <p><b>9 </b>Mijn ziel hecht zich aan u: uw rechterhand is mij tot steun. </p>
      <p><b>10 </b>Maar zij, die mij naar het leven staan: zullen verzinken in de diepten der aarde. </p>
      <p><b>11 </b>Ze zullen vallen in de macht van het zwaard: en de prooi van vossen worden. </p>
      <p><b>12 </b>Maar de koning zal zich verblijden in God; een ieder, die bij hem zweert, zal roemen: omdat de mond van de lasteraars zal worden gestopt. </p>

      <h4><i>Kapittel. </i></h4>
      <p class="rubrik">Op het kapittel antwoordt men, ook in andere uren, met:</p>
      <p><b>R. </b>Wij danken God. </p>

      <div class="titelbereich">
        <h4>Te Deum Laudamus. </h4>
        <p class="initial">U , God, loven wij: u, Heer, prijzen wij. </p>
				<p><b>2 </b>U, eeuwige Vader: eert heel de aarde. </p>
				<p><b>3 </b>Tot u roepen alle engelen: tot u de hemelen en alle machten. </p>
      </div>
      <p><b>4 </b>Tot u de cherubijnen en serafijnen: zonder ophouden verkondend: </p>
      <p><b>5 </b>Heilig, heilig, heilig: de Heer, God der legerscharen. </p>
      <p><b>6 </b>Vol zijn hemel en aarde: van de majesteit uwer glorie. </p>
      <p><b>7 </b>U looft: het roemvolle apostelenkoor. </p>
      <p><b>8 </b>U de lofwaardige schaar: der profeten. </p>
      <p><b>9 </b>U het blanke heer: der martelaren. </p>
      <p><b>10 </b>U prijst over heel het aardrijk: de heilige kerk: </p>
      <p><b>11 </b>De Vader: onmetelijk in majesteit, </p>
      <p><b>12 </b>Uw aanbiddelijke en waarachtige: eengeboren Zoon, </p>
      <p><b>13 </b>Alsmede de Vertroster: de Heilige Geest. </p>
      <p><b>14 </b>Gij zijt de Koning der glorie: Christus! </p>
      <p><b>15 </b>Gij zijt van de Vader: de eeuwiggeboren Zoon. </p>
      <p><b>16 </b>Gij, die om de mens verlossing te brengen: niet hebt geschroomd voor de schoot van een maagd; </p>
      <p><b>17 </b>Gij, die de prikkel van de dood hebt verwonnen: en voor de gelovigen het rijk der hemelen hebt geopend; </p>
      <p><b>18 </b>Gij, die zit aan Gods rechterhand: in de glorie van de Vader; </p>
      <p><b>19 </b>Die als rechter zult komen: zoals wij geloven: </p>
      <p class="rubrik">Bij het volgend vers knielt men. </p>
      <p><b>20 </b>U dan smeken wij: kom uw dienaars te hulp: die gij met uw kostbaar bloed hebt gered. </p>
      <p><b>21 </b>Laat ons geteld worden onder uw heiligen: in de eeuwige glorie. </p>
      <p><b>22 </b>Schenk verlossing aan uw volk, o Heer: en zegen uw erfdeel. </p>
      <p><b>23 </b>Regeer hen: en leid hen opwaarts in eeuwigheid. </p>
      <p><b>24 </b>Elke dag opnieuw: zegenen wij u, </p>
      <p><b>25 </b>En wij loven uw naam door de eeuwen: en door de eeuwen der eeuwen. </p>
      <p><b>26 </b>Wees genadig, Heer: spaar ons deze dag voor de zonde. </p>
      <p><b>27 </b>Ontferm u over ons, o Heer: ontferm u over ons. </p>
      <p><b>28 </b>Uw barmhartigheid, o Heer, strekke zich uit over ons: daar wij hoopten op u. </p>
      <p class="abschnitt"><b>29 </b>Op u, o Heer, hebben wij gehoopt: niet beschaamd zullen wij worden in eeuwigheid. </p>

      <h4>Vers. </h4>
			<p class="initial abschnitt">
				Luister, Israël! De Heer is onze God, de Heer is de eenige! <b>R. </b>Gezegend zij de naam van zijn glorierijke koninkrijk voor eeuwig en altijd. <br>
				<b>V. </b>U zult de Heer uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. <b>R. </b>Gezegend bent U, Heer, maak mij vertrouwd met uw wetten.
			</p>

      <div class="titelbereich">
        <h4>Benedictus met antifoon. </h4>
        <p class="initial">Geprezen zij de Heer, de God van Israël: want hij heeft zijn volk bezocht en verlost, </p>
      </div>
      <p><b>2 </b>Een hoorn van heil voor ons verheven: in het huis van David, zijn dienstknecht, </p>
      <p><b>3 </b>Zoals hij beloofde door de mond van zijn heiligen: zijn profeten, die leefden in oude tijden, </p>
      <p><b>4 </b>Om ons te bevrijden van onze vijanden: en uit de hand van allen, die ons haten; </p>
      <p><b>5 </b>Om zich te ontfermen over onze vaderen: en zijn heilig verbond te gedenken: </p>
      <p><b>6 </b>De eed, die hij zwoer aan Abraham, onze vader: ons te zullen verlenen, </p>
      <p><b>7 </b>Dat wij, uit de hand van onze vijanden verlost: hem zonder vrees zouden dienen, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor zijn aanschijn: al onze dagen. </p>
      <p><b>9 </b>En gij, kind, profeet des Allerhoogsten zult gij genoemd worden: want gij zult uitgaan voor 's Heren aanschijn om zijn wegen te bereiden, </p>
      <p><b>10 </b>Om aan zijn volk te geven de kennis van het heil: in de vergeving van zijn zonden, </p>
      <p><b>11 </b>Dankzij de tedere ontferming van onze God: die de dageraad ons uit de hoge zal brengen, </p>
      <p><b>12 </b>Om te verlichten die in duisternis en in de schaduw des doods zijn gezeten: om onze schreden te leiden naar de weg van de vrede. </p>

      <h4>Litanie. </h4>
      <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze dag van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, almachtige God, gij hebt ons het begin van deze dag doen bereiken: behoed ons heden door uw kracht, opdat wij deze dag in geen enkele zonde vallen, maar dat al onze gedachten, woorden en werken gericht mogen zijn op de vervulling van uw geboden. Door onze Heer Jezus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">O Maria, in tegenwoordigheid van heel het hemels hof kiezen wij U heden tot onze Moeder en Koningin. In totale onderwerping en liefde leveren wij U over en wijden wij U toe ons lichaam en onze ziel, onze inwendige en uitwendige goederen, en zelfs de waarde van onze verleden, tegenwoordige en toekomstige goede daden. Wij laten U een geheel en volkomen recht om over ons en al wat ons toebehoort zonder enig voorbehoud te beschikken naar uw goedvinden tot meerdere eer en glorie van God voor de tijd en de eeuwigheid. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>

    <h3>Prime. </h3>
    <section>
      <h4>Vers. </h4>
			<p class="initial abschnitt">
				Luister, Israël! De Heer is onze God, de Heer is de eenige! <b>R. </b>Gezegend zij de naam van zijn glorierijke koninkrijk voor eeuwig en altijd. <br>
				<b>V. </b>U zult de Heer uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. <b>R. </b>Gezegend bent U, Heer, maak mij vertrouwd met uw wetten.
			</p>

      <h4><i>Kapittel. </i></h4>

      <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <h4>Hymne. </h4>
      <p class="initial">
        De zon verrijst in rode gloed, <br>
        o, bidden wij tot onze Heer, <br>
        dat hij van onze arbeid weer' <br>
        al wat ons kwelt en schade doet.
      </p>
      <p>
        Dat hij de ton in onze mond <br>
        beteugle tegen haat en nijd, <br>
        ons oog behoed' voor ijdelheid <br>
        en houd' het zuiver en gezond.
      </p>
      <p>
        Het hart zij zuiver binnenin, <br>
        niet meer door dwaze trots verteerd, <br>
        het lichaam matig, afgekeerd <br>
        van overdaad en rein van zin.
      </p>
      <p>
        Opdat wanneer het daglicht scheidt, <br>
        en rond ons zich het duister legt, <br>
        wij aan het wereldse onthecht <br>
        zingen des Heren heerlijkheid.
      </p>
      <p>
        Aan God de Vader, aan de Zoon, <br>
        en aan de Geest die troost en leidt, <br>
        zij in der eeuwen eeuwigheid, <br>
        de lof gezongen zoet en schoon. <br>
        Amen.
      </p>

      <h4>Kapitteldienst. </h4>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De almachtige Heer besture onze dagen en ons werken in zijn vrede. <b>R. </b>Amen. </p>

      <h5><i>Les. </i></h5>
      <h5>Ofwel korte les. </h5>
      <p class="rubrik">In de Advent: </p>
      <p class="initial">O Heer, wees ons genadig, wij vertrouwen op U; wees iedere morgen opnieuw onze hulp, onze redding in tijden van nood. </p>

      <p class="rubrik">In de Kersttijd: </p>
      <p class="initial">Zij zullen vergaan, gij echter blijft. Beide zullen verslijten als een kleed; en als een kledingstuk zullen zij verwisseld worden. Gij echter zijt altijd dezelfde en uw jaren nemen geen einde. </p>

      <p class="rubrik">In de tijd van Driekoningen: </p>
      <p class="initial">Uit Saba trekken zij allen met goud en met wierook, en verkondigen blijde 's Heren lof. </p>

      <p class="rubrik">Door het jaar en in de Septuagesimatijd: </p>
      <p class="initial">Moge de Heer uw harten neigen tot de liefde Gods en de standvastigheid van Christus. </p>

      <p class="rubrik">In de Vasten: </p>
      <p class="initial">Zoekt de Heer, nu hij zich vinden laat; roept hem aan, nu hij dichtbij is! </p>

      <p class="rubrik">In de Passietijd: </p>
      <p class="initial">Ik houd mijn gelaat niet verborgen voor smaad en bespuwing, want God, de Heer, staat mij bij, en daarom schaam ik mij niet. </p>

      <p class="rubrik">In de tijd van de Pasen: </p>
      <p class="initial">Als gij dan met Christus ten leven zijt gewekt, zoekt wat boven is, daar waar Christus zetelt aan de rechterhand Gods. Zint op het hemelse, niet op het aardse. </p>

      <p class="rubrik">In de tijd van Hemelvaart: </p>
      <p class="initial">Mannen van Galilea, wat staat ge naar de hemel te kijken? Deze Jezus die van u is weggenomen naar de hemel, zal op dezelfde wijze weerkeren als gij hem naar de hemel hebt zien gaan. </p>

      <p class="rubrik">In de Pinksterweek: </p>
      <p class="initial">Joden zowel als proselieten, Kretenzen en Arabieren, wij horen hen in onze eigen taal spreken van Gods grote daden. </p>

      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Kort responsorie. </h5>
      <p class="initial">Christus, zoon van de levende God, * ontferm u over ons. (Alleluja, alleluja.) <b>V. </b>Die zetelt aan de rechterhand van de Vader. </p>

      <p><i>Advent. </i>Die in de wereld zult komen. </p>
      <p><i>Kerstmis. </i>Die geboren zijt uit de maagd Maria. </p>
      <p><i>Driekoningen. </i>Die heden verschenen zijt. </p>
      <p><i>Pasen. </i>Die van de doden zijt opgestaan. </p>
      <p><i>Hemelvaart. </i>Die opklimt boven de sterren. </p>

      <p class="rubrik">Op zon- en feestdagen: </p>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      <h4><i>Les uit het Evangelie. </i></h4>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h4>Geloofsbelijdenis. </h4>
      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik geloof in God, de almachtige Vader: schepper van hemel en aarde. </p>
      <p><b>2 </b>En in Jezus Christus, zijn enige Zoon: onze Heer, </p>
      <p><b>3 </b>Die ontvangen is van de heilige Geest: geboren uit de maagd Maria, </p>
      <p><b>4 </b>Die geleden heeft onder Pontius Pilatus: is gekruisigd, gestorven en begraven, </p>
      <p><b>5 </b>Die neergedaald is naar het dodenrijk: de derde dag verrezen uit de doden, </p>
      <p><b>6 </b>Die opgestegen is ten hemel: zit aan de rechterhand van God, de almachtige Vader, </p>
      <p><b>7 </b>Vandaar zal hij komen: oordelen de levenden en de doden. </p>
      <p><b>8 </b>Ik geloof in de heilige Geest: de heilige katholieke kerk; </p>
      <p><b>9 </b>De gemeenschap van de heiligen: de vergeving van de zonden; </p>
      <p><b>10 </b>De verrijzenis van het lichaam: en het eeuwig leven. <b>R. </b>Amen. </p>

      <h4>Litanie. </h4>
      <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      <p>Onze Vader. </p>
      <div class="titelbereich">
        <p class="rubrik">Verder in stilte tot: </p>
        <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      </div>

      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer God, Koning van hemel en aarde, wil leiden en heiligen, beheersen en besturen ons hart en ons lichaam, onze zinnen, woorden en daden, volgens uw wet en geboden, opdat wij hier en in de eeuwigheid met uw hulp veilig en ongedeerd mogen zijn, Verlosser der wereld: Gij, die leeft en heerst met God de Vader in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Zegent de Heer. <b>R. </b>God zegene ons. </p>
      <p class="initial">De Heer zegene ons en behoede ons voor alle kwaad, en geleide ons naar het eeuwig leven. En dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Tot u nemen wij onze toevlucht: wees onze bescherming, heilige Moeder van God, wijs onze gebeden niet af als wij in nood zijn, maar verlos ons uit alle gevaren, gij, glorierijke en gezegende maagd. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>

    </section>

    <h3>Vespers. </h3>
    <section>
      <p><b>V. </b>God, wees bereid ons te helpen. <b>R. </b>Heer, snel ons te hulp. </p>
      <p>Eer aan de Vader en de Zoon en de Heilige Geest. Zoals het was in het begin en nu en altijd, en in de eeuwen der eeuwen. Amen. <br>Alleluja. <span class="rubrik">of: </span>U zij lof, o Heer, Koning der eeuwige glorie. </p>

      <div class="titelbereich">
        <h4>Psalm 140. </h4>
        <p><b>Ant. </b>Ik roep tot u, o Heer, * luister naar mij, (alleluja). </p>
      </div>
      <p class="initial">Ik roep tot u, o Heer; snel mij te hulp: luister naar mijn smeken, wanneer ik tot u roep. </p>
      <p><b>2 </b>Laat mijn bede als een reukoffer opgaan tot u: het heffen mijner handen als een avondoffer zijn. </p>
      <p><b>3 </b>Heer, zet een wacht voor mijn mond: een post voor de deur van mijn lippen. </p>
      <p><b>4 </b>Neig mijn hart niet tot kwaad: om boze daden te stellen; </p>
      <p><b>5 </b>En geef, dat ik nooit met boosdoeners: hun uitgezochte spijzen eet. </p>
      <p><b>6 </b>Laat de rechtvaardige mij slaan, dat is liefde: mij berispen, dat is olie op mijn hoofd, </p>
      <p><b>7 </b>Die mijn hoofd niet zal weigeren: maar immer zal ik bidden onder hun kastijding. </p>
      <p><b>8 </b>Hun vorsten werden neergelaten langs de rots: en zij hoorden, hoe zachtzinnig mijn woorden waren. </p>
      <p><b>9 </b>Zoals wanneer men de grond doorploegt en scheurt: zo liggen hun beenderen verstrooid bij de poort van het dodenrijk. </p>
      <p><b>10 </b>Maar op u, Heer God, zijn mijn ogen gericht: naar u vlucht ik heen, laat mij niet vergaan. </p>
      <p><b>11 </b>Behoed mij voor het net, dat ze mij spanden: en voor de valstrikken van hen, die het kwade bedrijven. </p>
      <p><b>12 </b>Laat de bozen tezamen in hun eigen netten vallen: terwijl ik behouden ontkom. </p>

      <h4><i>Kapittel. </i></h4>

      <div class="titelbereich">
				<h4>Hymn. </h4>
				<p class="initial abschnitt">
					Vriendelijk Licht van de heilige Glorie <br>
					van de onsterfelijke Vader, <br>
					van de hemelse, de heilige, de zalige: <br>
					Jesus Christus.
				</p>
			</div>
			<p class="abschnitt">
				De zon gaat dalen <br>
				en wij schouwen 't avondlicht; <br>
				Wij zingen Vader, Zoon en Geest <br>
				het heilig loflied toe: <br>
				eer zij God!
			</p>
			<p class="abschnitt">
				Te allen tijden prijzen wij <br>
				met heil'gen stem U, Zoon van God, <br>
				die alles 't leven geeft <br>
				en zingen doet: <br>
				lof en dank!
			</p>

      <h4>Vers. </h4>
			<p class="initial abschnitt">
				Luister, Israël! De Heer is onze God, de Heer is de eenige! <b>R. </b>Gezegend zij de naam van zijn glorierijke koninkrijk voor eeuwig en altijd. <br>
				<b>V. </b>U zult de Heer uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. <b>R. </b>Gezegend bent U, Heer, maak mij vertrouwd met uw wetten.
			</p>

      <div class="titelbereich">
        <h4>Magnificat met antifoon. </h4>
        <p class="initial">Hoog prijst mijn ziel de Heer: en mijn geest jubelde in God, mijn verlosser, </p>
      </div>
      <p><b>2 </b>Omdat hij neerzag op de geringheid van zijn dienstmaagd: zie, van nu af zullen alle geslachten mij zalig prijzen. </p>
      <p><b>3 </b>Want hij, de machtige, heeft grote dingen aan mij gedaan: en heilig is zijn naam. </p>
      <p><b>4 </b>Zijn barmhartigheid reikt van geslacht tot geslacht: over hen, die hem vrezen. </p>
      <p><b>5 </b>Door zijn arm volbracht hij machtige daden: de trotsen van harte heeft hij verstrooid, </p>
      <p><b>6 </b>Machtigen onttroond: en nederigen verheven; </p>
      <p><b>7 </b>Hongerigen met gaven overladen: en rijken met lege handen heengezonden. </p>
      <p><b>8 </b>Opgenomen heeft hij Israël, zijn dienstknecht: zijn barmhartigheid indachtig. </p>
      <p><b>9 </b>Zoals hij beloofd heeft aan onze vaderen: ten gunste van Abraham en zijn geslacht voor eeuwig. </p>

      <h4>Litanie. </h4>
      <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>

      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Heer, ontferm u over ons. <b>R. </b>Genees onze zielen, want tegen u hebben wij gezondigd. </p>
      <p><b>V. </b>Keer terug, o Heer; hoelang nog? <b>R. </b>En wees uw dienaars genadig. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Laat uw priesters zich bekleden met heiligheid. <b>R. </b>En uw heiligen juichen vol vreugde. </p>
      <p><b>V. </b>Laat ons bidden voor zijne heiligheid paus <em>Franciscus. </em><b>R. </b>De Heer beware hem, houde hem in leven, make hem gelukkig op aarde en levere hem niet over aan de moedwil van zijn vijanden. </p>
      <p><b>V. </b>Laat ons ook bidden voor onze bisschop <em>Felix. </em><b>R. </b>Hij zij standvastig en hoede ons in uw kracht, o Heer, in uw verheven naam. </p>
      <p><b>V. </b>Heer, schenk onze regerenden uw zegen. <b>R. </b>En verhoor ons op deze dag, nu wij u aanroepen. </p>
      <p><b>V. </b>Red uw volk Israël, o Heer, en zegen uw erfdeel. <b>R. </b>Weid hen en verhef hen voor eeuwig. </p>
      <p><b>V. </b>Gedenk uw gemeenschap, de heilige kerk. <b>R. </b>Die gij in oude tijden hebt gesticht. </p>
      <p><b>V. </b>Vrede zij binnen uw muren. <b>R. </b>Veiligheid in uw burchten. </p>
      <div class="titelbereich">
        <p><b>V. </b>Laat ons bidden voor onze weldoeners. <b>R. </b>Heer, gewaardig u allen die ons goed doen ter wille van uw naam met het eeuwig leven te vergelden. </p>
      </div>
      <p><b>V. </b>Laat ons bidden voor de overleden gelovigen. <b>R. </b>Heer, geef hun de eeuwige rust, en het eeuwige licht verlichte hen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Voor onze afwezige broeders en zusters. <b>R. </b>Onze God, maak zalig uw dienaren, die op u hopen. </p>
      <p><b>V. </b>Voor de vervolgden en gevangenen. <b>R. </b>Verlos hen, God van Israël, uit al hun bekommernissen. </p>
      <p><b>V. </b>Heer, zend hun hulp uit de heiligdom. <b>R. </b>En bescherm hen uit Sion. </p>
      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, Christus, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Almachtige God, wij danken U dat wij deze avond mogen beleven. Vol vertrouwen heffen wij onze handen naar U op en vragen U: aanvaard ons gebed als een offer dat welgevallig is voor uw aanschijn. Door onze Heer Jezus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat de zielen der gelovigen door de barmhartigheid van God in vrede rusten. <b>R. </b>Amen. </p>

      <p class="initial">Wees gegroet Maria, vol van genade, de Heer is met u. Gij zijt de gezegende onder de vrouwen, en gezegend is Jezus, de vrucht van uw schoot. Heilige Maria, Moeder van God, bid voor ons, zondaars, nu en in het uur van onze dood. Amen. </p>
      <p><b>V. </b>Met uw Kind ons zo genegen. <b>R. </b>Schenk, Maria, ons uw zegen. </p>
    </section>

    <h3>Completen. </h3>
    <section>
      <h4>Vers. </h4>
			<p class="initial abschnitt">
				Luister, Israël! De Heer is onze God, de Heer is de eenige! <b>R. </b>Gezegend zij de naam van zijn glorierijke koninkrijk voor eeuwig en altijd. <br>
				<b>V. </b>U zult de Heer uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. <b>R. </b>Gezegend bent U, Heer, maak mij vertrouwd met uw wetten.
			</p>

      <h4><i>Kapittel. </i></h4>

      <h4>Dagsluiting. </h4>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      <h4><i>Les. </i></h4>
      <p class="rubrik">Ofwel korte les. </p>
      <p class="initial">Broeders, weest nuchter en waakzaam. Uw tegenstander, de duivel, gaat rond als een brullende leeuw, zoekend wie hij zal verslinden. Weerstaat hem, sterk door het geloof. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. </p>
      <p><b>V. </b>Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

      <h4>Hymne. </h4>
      <p class="initial">
        U, voor het licht ten eind zal gaan, <br>
        u roepen wij, o schepper, aan, <br>
        dat gij in uw barmhartigheid <br>
        voor ons een gids en wachter zijt.
      </p>
      <p>
        Dat gij de dromen van ons houdt, <br>
        de angst die ons des nachts benauwt, <br>
        de vijand in ons van ons drijft, <br>
        opdat ons lichaam zuiver blijft.
      </p>
      <p>
        Getrouwe Vader, zie ons aan, <br>
        wees Vaders Zoon, met ons begaan, <br>
        vertroost ons, Geest, in deze tijd, <br>
        gij die regeert in eeuwigheid. <br>
        Amen.
      </p>

      <p><b>Kap. </b>Gij zijt toch in ons midden, Heer; wij dragen uw naam: verlaat ons niet, Heer, onze God. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>In uw handen, o Heer, * beveel ik mijn geest. (Alleluja, alleluja.) <i>V. </i>Gij hebt ons verlost, o Heer, God van trouw. </p>
      <p><b>V. </b>Bewaar ons, o Heer, als de appel van uw oog. <b>R. </b>Bescherm ons in de schaduw van uw vleugelen. </p>

      <div class="titelbereich">
        <h4>Nunc dimittis. </h4>
        <p><b>Ant. </b>Behoed ons, Heer, * terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>
      </div>
      <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>

      <h4>Litanie. </h4>
      <p>Heer, ontferm u. * Christus, ontferm u. Heer, ontferm u. </p>
      <p>Onze Vader. </p>
      <p class="rubrik">Verder in stilte tot: </p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze nacht van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Bezoek, smeken wij, Heer, deze woning, en verdrijf ver van haar alle hinderlagen van de vijand; dat uw heilige engelen er wonen om ons in vrede te bewaren, en dat uw zegen altijd op ons ruste. Door onze Heer Jezus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="rubrik">Afsluiting. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat ons zegene en beware de almachtige en barmhartige Heer, de Vader en de Zoon en de Heilige Geest. <b>R. </b>Amen. </p>

      <h4>Slotantifonen. </h4>
      <p class="rubrik">Van de Gedachtenisdag tot en met de Herinwijding: </p>
			<p class="initial">Verheven moeder van de verlosser, die de open deur des hemels blijft en de sterre der zee, snel het volk te hulp, dat valt en poogt op te staan. Gij die tot verbazing der natuur uw heilige Schepper hebt gebaard, maagd tevoren en daarna, die uit de mond van Gábriel het ave hebt vernomen, ontferm u over de zondaars. </p>

      <div class="titelbereich">
        <p class="rubrik">Voor het Loofhuttenfeest. </p>
        <p><b>V. </b>De engel des Heren heeft aan Maria geboodschapt. <b>R. </b>En zij heeft ontvangen van de Heilige Geest. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Stort uw genade, bidden wij u, Heer, in onze harten, opdat wij, die door de boodschap van de engel de menswording van Christus, uw Zoon, leerden kennen, door zijn lijden en kruis tot de heerlijkheid van de verrijzenis geleid worden. Door Christus, onze Heer. <b>R. </b>Amen. </p>

			<p class="rubrik">Vanaf het Loofhuttenfeest. </p>
      <p><b>V. </b>Na het baren, o maagd, zijt gij ongeschonden gebleven. <b>R. </b>Moeder van God, wees onze voorspraak. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de verwekker van het leven mochten ontvangen, Onze Heer Jezus Christus, uw Zoon, die met u leeft en heerst door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="rubrik">Van de Herinwijding tot en met de Paschaavond: </p>
			<p class="initial">Wees gegroet, koningin der hemelen, wees gegroet, vorstin der engelen, wees gegroet, o wortel, wees gegroet, o poort, waaruit voor de wereld het licht is opgegaan. Verheuf u, roemvolle maagd, uitgelezen boven allen, heil u, gij, volschone, en bid Christus voor ons. </p>
      <p><b>V. </b>Sta toe, dat ik u prijze, o heilige maagd. <b>R. </b>Geef mij kracht tegen uw vijanden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige God, neem onze zwakheid onder uw bescherming, opdat wij, die de gedachtenis van de moeder van God vieren, met de hulp van haar voorspraak, uit onze boosheid mogen opstaan. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="titelbereich">
        <p class="rubrik">Van de ongezuurde Broden tot en met het Wekenfeest: </p>
        <p class="initial">Koningin des hemels, verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>
      </div>
      <p><b>V. </b>Verheug en verblijd u, maagd Maria, alleluja.  <b>R. </b>Want de Heer is waarlijk verrezen, alleluia. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">God, die u gewaardigd hebt door de verrijzenis van uw Zoon, onze Heer Jezus Christus, de wereld te verblijden: geef, smeken wij u, dat wij door zijn moeder, de maagd Maria, de vreugde van het eeuwig leven verwerven. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <p class="rubrik">Achter de Wekenfeest. </p>
			<p class="initial">Wees gegroet, koningin, moeder van barmhartigheid; ons leven, onze vreugde en onze hoop, wees gegroet. Tot u roepen wij, ballingen, kinderen, van Eva; tot u smeken wij, zuchtend en wenend in dit dal van tranen. Daarom dan, onze voorspreekster, sla op ons uw barmhartige ogen; en toon ons, na deze ballingschap, Jezus, de gezegende vrucht van uw schoot. O goedertieren, o liefdevolle, o zoete maagd Maria. </p>
      <p><b>V. </b>Bid voor ons, heilige moeder van God. <b>R. </b>Opdat wij de beloften van Christus waardig worden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige, eeuwige God, die het lichaam en de ziel van de glorievolle maagd en moeder Maria, onder de medewerking van de Heilige Geest, tot en waardige woonplaats van uw Zoon hebt bereid: geef, dat wij, door de liefdevolle voorspraak van haar, in wier gedachtenis wij ons verblijden, van de tegenwoordige rampen en van de eeuwige dood worden verlost. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <p class="rubrik">Altijd</p>
      <p><b>V. </b>De hulp van God blijve altijd met ons. <b>R. </b>Amen. </p>

    </section>

    <h3>Troparen. </h3>
		<section>
			<h4>Sabbat. </h4>
			<p class="initial abschnitt">Het staat vast * dat het volk van God nog een sabbatsrust te wachten staat. En wie Gods rust mag binnengaan, rust uit van al zijn werk, zoals God van het zijne. Laten we dus ons best doen om die rust binnen te gaan. Laat niemand ten val komen door het slechte voorbeeld van hun ongehoorzaamheid na te volgen. (Heb 4,9ff) </p>

			<h4>Nieuwe maan. </h4>
			<p class="initial abschnitt">De engel toonde mij een rivier * met water dat leven geeft, helder als kristal, die ontsprong aan de troon van God en van het lam. Midden op het plein van de stad en omgeven door de rivier stond de levensboom, die twaalfmaal vrucht draagt, elke maand eens; en zijn loof brengt de volken genezing. (Op 22,1f) </p>

			<h4>Vier vastendagen. </h4>
			<h5>17. tammoez, 9. av, 3. tisjri, 10. tevet. </h5>
			<p class="initial abschnitt">De bruiloftsgasten kunnen niet vasten, * zolang ze de bruidegom bij zich hebben. Maar er zullen dagen komen dat de bruidegom van hen is weggenomen, en dan zullen ze vasten. (Mk 2,19; Mt 9,15) </p>

			<h4>Tijd van de aankondiging. </h4>
			<h5>23. tisjri tot 24. kislew. </h5>
			<p class="initial abschnitt">Ik zal mijn twee getuigen bevelen * om te profeteren. Dit zijn de twee olijfbomen en de twee kandelaars die voor de Heer van de aarde staan. (Op 11,3f) </p>

			<h4>Gedachtenis van de herinwijding van de Tempel. </h4>
			<h5>25. kislew tot 2./3. tevet. </h5>
			<p class="initial abschnitt">De tempel van God in de hemel ging open, * en de ark van zijn verbond werd zichtbaar in zijn tempel. Het begon te bliksemen en te rommelen en te donderen, de aarde beefde en er viel zware hagel. Een groot teken verscheen aan de hemel: een vrouw, omkleed met de zon, de maan onder haar voeten en op haar hoofd een kroon van twaalf sterren. Zij was zwanger en schreeuwde in haar weeën en barensnood. Zij baarde een kind, een zoon, die alle volken zal weiden met een ijzeren staf. (Op 11,19-12,2.5) </p>

			<h4>Tijd van de onderwijs. </h4>
			<h5>3./4. tevet tot 14. sjevat. </h5>
			<p class="initial abschnitt">Wij hebben gezien * en wij getuigen dat de Vader zijn Zoon heeft gezonden om de redder van der wereld te zijn. (1Jh 4,14) </p>

			<h4>Nieuwe jaar van de bomen. </h4>
			<h5>15. sjevat. </h5>
			<p class="initial abschnitt">Leer van het beeld van de vijgenboom: * Als zijn twijgen zacht worden en zijn bladeren zich ontvouwen, dan weten jullie dat de zomer in aantocht is. Zo moeten jullie ook weten, wanneer je dat allemaal ziet, dat het dan vlak voor de deur staat. (Mt 24,32f) </p>

			<h4>Tijd van de beklimming. </h4>
			<h5>16. sjevat tot 12./11. adar (sjeni). </h5>
			<p class="initial abschnitt">Als iemand achter Mij aan wil komen, * laat hij dan met zichzelf breken, dagelijks zijn kruis opnemen en Mij volgen. (Lk 9,23) </p>

			<h4>Vastendag van Esther. </h4>
			<h5>13./12. adar (sjeni). </h5>
			<p class="initial abschnitt">Amalek wilde vechten * met de zonen van Jacob, maar het is zijn eigen herinnering dat is tenietgedaan. Zie, door het vasten van Mordekai en Ester werd Haman van zijn grootheid ten val gebracht, en de overblijfsel van de Amalekieten kwam tot een einde. (Aphrahat 3,13) </p>

			<h4>Gedachtenis van de loten. </h4>
			<h5>14. adar (sjeni). </h5>
			<p class="initial abschnitt">Mordekai ontving * de eervolle plaats van Haman en was van hoge rang in het gehele koninkrijk van Ahasveros, en Ester werd koningin in de plaats van Wasti. (Aphrahat 3,13) </p>

			<h4>Tijd van de bruidegom. </h4>
			<h5>15. adar (sjeni) tot 13. nisan. </h5>
			<p class="initial abschnitt">Maria kwam met een litra * echte, heel dure nardusbalsem naar Jezus toe, zalfde daarmee zijn voeten en droogde die met haar haren af. Het huis werd vervuld van de balsemgeur. (Jh 12,3) </p>

			<h4>Paschaavond. </h4>
			<h5>14. nisan. </h5>
			<p class="initial abschnitt">Doe de oude zuurdesem weg, * om vers deeg te worden. U moet zijn als ongezuurde broden, want ook ons paaslam is geslacht: Christus. (1Kor 5,7) </p>

			<h4>Feest van de ongezuurde broden. </h4>
			<h5>15., 17. tot 21. nisan (behalve zondag). </h5>
			<p class="initial abschnitt">Wij moeten ons feest vieren, * niet met de oude zuurdesem, de zuurdesem van slechtheid en boosheid, maar met het ongezuurde brood van reinheid en waarheid. (1Kor 5,8) </p>

			<h4>Offer van de eerste schoof. </h4>
			<h5>16. nisan. </h5>
			<p class="initial abschnitt">Christus is opgestaan * uit de doden, als eersteling van hen die ontslapen zijn. Want omdat de dood er is door een mens, is de opstanding van de doden er ook door een mens. Zoals allen sterven in Adam, zullen ook allen in Christus herleven. (1Kor 15,20-22) </p>

			<h4>Zeven weken van de oogst. </h4>
			<h5>22. nisan tot 5. sivan. </h5>
			<p class="initial abschnitt">Christus, * eenmaal uit de doden opgewekt, sterft niet meer: de dood heeft geen macht meer over Hem. Door de dood die Hij is gestorven, heeft Hij afgerekend met de zonde, eens en voorgoed; het leven dat Hij leeft, heeft alleen met God van doen. (Rö 6,9f) </p>

			<h4>Wekenfeest. </h4>
			<h5>6. sivan. </h5>
			<p class="initial abschnitt">U bent niet genaderd * tot een tastbaar en laaiend vuur, met duisternis, donderwolken en stormwind, waar de trompet klonk en de stem de woorden sprak. Nee, u bent genaderd tot de berg Sion en de stad van de levende God, het hemelse Jeruzalem, tot duizenden engelen, de feestelijke vergadering van de eerstgeborenen die in de hemel zijn ingeschreven, tot God, de rechter van allen, tot de geesten van de rechtvaardigen die de voleinding bereikt hebben, en tot Jezus, de middelaar van een nieuw verbond, wiens vergoten bloed nog krachtiger roept dan het bloed van Abel. (Heb 12,18f.22ff) </p>

			<h4>Tijd van de bekendmaking. </h4>
			<h5>7. sivan tot 16. tammoez. </h5>
			<p class="initial abschnitt">Blijf aan uw leiders denken, * die het woord van God verkondigd hebben. Haal u weer hun leven en de afloop van hun leven voor de geest; neem een voorbeeld aan hun geloof. Jezus Christus is dezelfde, gisteren, vandaag en tot in eeuwigheid. (Heb 13,7f) </p>

			<div class="titelbereich">
				<h4>Drie weken van droefheid. </h4>
				<h5>18. tammoez tot 8. av. </h5>
				<p class="initial abschnitt">Jeruzalem, Jeruzalem, * dat de profeten doodt en diegenen stenigt die tot haar gezonden zijn! Hoe vaak heb Ik uw kinderen niet onder mijn hoede willen nemen, zoals een kip haar kuikens bijeenbrengt onder haar vleugels. Maar u hebt het niet gewild. Kijk, uw huis blijft onbewoond achter. (Mt 23,37f) </p>
			</div>

			<h4>Tijd van de vertroosting. </h4>
			<h5>10. tot 14. av. </h5>
			<p class="initial abschnitt">Ik zeg u: *vanaf nu zult u Me niet meer zien, tot het moment waarop u zegt: Gezegend is Hij die komt in de naam van de Heer. (Mt 23,39; Lk 13,35) </p>

			<h4>Nieuwe jaar van de wijnoogst. </h4>
			<h5>15. av. </h5>
			<p class="initial abschnitt">Sla uw scherpe sikkel * erin en oogst de trossen van de wijngaard van de aarde, want haar druiven zijn rijp! (Op 14,18b) </p>

			<h4>Tijd van de voorbereiding. </h4>
			<h5>16. av tot 29. eloel. </h5>
			<p class="initial abschnitt">Wees waakzaam, * want je weet niet wanner de heer des huizes komt, 's avonds laat of midden in de nacht of bij het kraaien van de haan of bij het eerste ochtendlicht. (Mk 13,35) </p>

			<h4>Dag van de gedachtenis. </h4>
			<h5>1. tisjri. </h5>
			<p class="initial abschnitt">De teken van de Mensenzoon * zal aan de hemel verschijnen, en alle stammen op aarde zullen jammeren en ze zullen de Mensenzoon zien komen op de wolken van de hemel, met veel macht en heerlijkheid. Dan zal Hij zijn engelen uitzenden onder luid trompetgeschal, en zij zullen zijn uitverkorenen verzamelen uit de vier windstreken, van het ene uiteinde van de hemel tot aan het andere. Als dat gaat gebeuren, sta dan op, recht en fier, want uw verlossing is dichtbij. (Mt 24,30f; Lk 21,28) </p>

			<h4>Dagen van inkeer. </h4>
			<h5>2. tot 9. tisjri. </h5>
			<p class="initial abschnitt">Zorg ervoor, * broeders en zusters, dat niemand onder u zo'n slechte en trouweloze gezindheid heeft, die leidt tot afval van de levende God. Spreek elkaar moed in, elke dag, zolang dat 'vandaag' nog klinkt, zodat niemand van u versteend raakt door de begoocheling van de zonde. (Heb 3,12f) </p>

			<h4>Grote Verzoendag. </h4>
			<h5>10. tisjri. </h5>
			<p class="initial abschnitt">Christus is gekomen, * de hogepriester van de komende goede dingen. Hij is door een verhevener en volmaakter tent, die niet gemaakt is door mensenhand – dat wil zeggen: ze behoort niet tot onze geschapen wereld – eens en voorgoed het heiligdom binnengegaan, en niet met het bloed van bokken en kalveren maar met zijn eigen bloed heeft Hij een eeuwige verlossing verworven. En het bloed van Christus, die door de eeuwige Geest zichzelf aan God heeft geofferd als een smetteloos offer, zuivert ons geweten van dode werken, om de levende God te dienen. (Heb 9,11f.14) </p>

			<h4>Tijd van de vervulling. </h4>
			<h5>11. tot 14. tisjri. </h5>
			<p class="initial abschnitt">Midden in de nacht * klonk er geroep: Daar is de bruidegom! Ga hem tegemoet! Gelukkig zijn zij die uitgenodigd zijn voor het bruiloftsmaal van het lam. (Mt 25,6; Op 19,9) </p>

			<h4>Loofhuttenfeest. </h4>
			<h5>15. tot 20. tisjri. </h5>
			<p class="initial abschnitt">Dit is de tent * van God bij de mensen! Hij zal bij hen wonen. Zij zullen zijn volk zijn, en Hij, God-met-hen, zal hun God zijn. Hij zal alle tranen uit hun ogen wissen, en de dood zal niet meer bestaan; geen rouw, geen geween, geen smart zal er zijn, want al het oude is voorbij. (Op 21,3f) </p>

			<h4>Waterplezierfeest. </h4>
			<h5>21. tisjri. </h5>
			<p class="initial abschnitt">Zie, Ik maak alles nieuw. * Ze zijn vervuld! Ik bin de alfa en de omega, de oorsprong en het einde. Wie dorst heeft zal Ik voor niets te drinken geven uit de bron van het water dat leven geeft. Wie overwint zal dit allemaal krijgen, en Ik zal zijn God zijn en hij mijn zoon. (Op 21,5ff) </p>

			<h4>Verzamelfeest. </h4>
			<h5>22. tisjri. </h5>
			<p class="initial">De troon van God * en van het lam zal in de stad staan, en zijn dienstknechten zullen Hem vereren. Zij zullen zijn gelaat aanschouwen en zijn naam op hun voorhoofd dragen. Er zal geen nacht meer zijn en zij hebben geen licht meer nodig van lamp of zon, want de Heer God zal over hen lichten, en zij zullen heersen tot in alle eeuwigheid. (Op 22,3ff) </p>
		</section>

  </body>
</html>
